=== debian/changelog ===
ghostwriter (23.08.5+ds-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:45:10 +0000

ghostwriter (23.08.5+ds-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:28:21 +0000

ghostwriter (23.08.5+ds-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 09:31:12 -0700

ghostwriter (23.08.4+ds-0ubuntu2) noble; urgency=medium

  * Add apparmor profile to fix userns. (LP: #2046844)

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 07 Feb 2024 04:40:35 -0700
