## ghostwriter 24.02.2

=== debian/changelog ===
ghostwriter (24.02.2-0.1~mx23+1) mx; urgency=medium

  * New upstream release.
  * Drop all patches.
  * Use unaltered source with included cmark, and build with it.
  * Don't BD against system libcmark-gfm*-dev.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 08 May 2024 19:50:23 -0700
