=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: ghostwriter
 Section: editors
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Sebastien CHAVAUX <seb95.scou@gmail.com>,
+           Sebastien CHAVAUX <seb95.scou@gmail.com>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               dh-apparmor,
                dh-sequence-kf5,
                extra-cmake-modules (>= 5.90.0~),
-               libcmark-gfm-dev,
-               libcmark-gfm-extensions-dev,
                libhunspell-dev,
                libkf5configwidgets-dev (>= 5.90.0~),
                libkf5coreaddons-dev (>= 5.90.0~),
@@ -24,23 +21,21 @@
                pkg-config,
                qtbase5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.15.2~),
-               qtwebengine5-dev (>= 5.15.2~),
+               qtwebengine5-dev (>= 5.15.2~)
 Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://ghostwriter.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ghostwriter
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ghostwriter
-Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ghostwriter.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ghostwriter
 
 Package: ghostwriter
 Architecture: any
 Depends: libqt5svg5, ${misc:Depends}, ${shlibs:Depends}
-Suggests: cmark,
-          discount,
+Suggests: discount,
           hunspell-dictionary,
           myspell-dictionary,
           pandoc,
-          wkhtmltopdf,
-          apparmor,
+          wkhtmltopdf
 Description: Distraction-free, themeable Markdown editor
  ghostwriter is a Markdown editor that provides a themable,
  distraction-free writing environment, along with a live HTML
