## ghostwriter 24.08.3+ds

=== debian/changelog ===
ghostwriter (24.08.3+ds-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 09:00:23 +0000

ghostwriter (24.08.2+ds-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:50:52 -0500

ghostwriter (24.08.2+ds-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Build against Qt6 / KF6, update build-deps and deps with the info
    from cmake.
  * Drop patch applied upstream, refresh patch to remove vendored
    libcmark-gfm.
  * Switch to kf6 debhelper build sequence.
  * Drop duplicate transitional pkg-config build dependency.
  * Review copyright information.
  * Bump Standards-Version to 4.7.0, no change required.
  * Backport upstream commit to fix the crash when the .conf file is
    missing.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 23 Oct 2024 19:10:31 +0200

ghostwriter (23.08.5+ds-0ubuntu6) oracular; urgency=medium

  * ALlow all in apparmor following other profiles. 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 08 Jul 2024 15:15:14 +0100

ghostwriter (23.08.5+ds-0ubuntu5) noble; urgency=medium

  * Include tunables/multiarch.d to allow for variable

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 22 May 2024 06:26:34 -0700

ghostwriter (23.08.5+ds-0ubuntu4) oracular; urgency=medium

  * 'Set @{multiarch} rather than hard code path. (LP: #2064492) 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 16 May 2024 06:57:21 -0700
