## ghostwriter 24.12.0+ds

=== debian/changelog ===
ghostwriter (24.12.0+ds-1ubuntu2) plucky; urgency=medium

  * No-change rebuild for libcmark-gfm0.29.0.gfm.13.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 07 Jan 2025 18:10:37 +0000

ghostwriter (24.12.0+ds-1ubuntu1) plucky; urgency=medium

  * Add apparmor profile to fix userns.

 -- Rik Mills <rikmills@kde.org>  Sun, 22 Dec 2024 07:17:33 +0000

ghostwriter (24.12.0+ds-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Merge and reexport concatenated upstream signing keys.
  * Update build-deps and deps with the info from cmake.
  * Drop backported upstream commits now part of the ustream release.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 14:27:51 +0100
