=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                debhelper-compat (= 13),
                dh-apparmor,
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                libcmark-gfm-dev,
                libcmark-gfm-extensions-dev,
@@ -24,7 +25,7 @@
                qt6-base-dev (>= 6.5.0~),
                qt6-svg-dev (>= 6.5.0~),
                qt6-webchannel-dev,
-               qt6-webengine-dev,
+               qt6-webengine-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://ghostwriter.kde.org/
