## ghostwriter 24.12.1+ds

=== debian/changelog ===
ghostwriter (24.12.1+ds-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)
  * Limit build to architectures where QtWebEngine is available.

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jan 2025 15:54:24 +0000
