## ghostwriter 24.12.2+ds

=== debian/changelog ===
ghostwriter (24.12.2+ds-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Depend on sonnet6-plugins for spell checking. (Closes: #1077161)
  * New upstream release (24.12.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 01 Mar 2025 23:21:48 +0100
