=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
 Source: ghostwriter
 Section: editors
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sebastien CHAVAUX <seb95.scou@gmail.com>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
-               dh-apparmor,
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
@@ -29,19 +26,21 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://ghostwriter.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ghostwriter
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ghostwriter
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ghostwriter.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ghostwriter
 
 Package: ghostwriter
 Architecture: any
-Depends: libqt6svg6, ${misc:Depends}, ${shlibs:Depends},
+Depends: libqt6svg6,
+         sonnet6-plugins,
+         ${misc:Depends},
+         ${shlibs:Depends},
 Suggests: cmark,
           discount,
           hunspell-dictionary,
           myspell-dictionary,
           pandoc,
           wkhtmltopdf,
-          apparmor,
 Description: Distraction-free, themeable Markdown editor
  ghostwriter is a Markdown editor that provides a themable,
  distraction-free writing environment, along with a live HTML
