=== debian/changelog ===
ghostwriter (24.12.3+ds-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:46:52 +0000

ghostwriter (24.12.2+ds-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Limit build to architectures where QtWebEngine is available.
    - Add apparmor profile to fix userns.

 -- Rik Mills <rikmills@kde.org>  Sun, 02 Mar 2025 15:46:52 +0000
