=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: ghostwriter
 Section: editors
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sebastien CHAVAUX <seb95.scou@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
+               dh-apparmor,
                dh-sequence-kf6,
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
@@ -30,7 +32,7 @@
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ghostwriter
 
 Package: ghostwriter
-Architecture: any
+Architecture: amd64 arm64 armhf
 Depends: libqt6svg6,
          sonnet6-plugins,
          ${misc:Depends},
@@ -41,6 +43,7 @@
           myspell-dictionary,
           pandoc,
           wkhtmltopdf,
+          apparmor,
 Description: Distraction-free, themeable Markdown editor
  ghostwriter is a Markdown editor that provides a themable,
  distraction-free writing environment, along with a live HTML
