=== debian/changelog ===
ghostwriter (25.04.0+ds-1ubuntu1) questing; urgency=medium

  * Kubuntu Vcs and maintainer fields.
  * Add apparmor profile to fix userns.

 -- Rik Mills <rikmills@kde.org>  Sun, 04 May 2025 08:35:43 +0100

ghostwriter (25.04.0+ds-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 18:52:21 +0200
