=== debian/control ===
--- 
+++ 
@@ -23,20 +23,17 @@
                pkgconf,
                qt6-base-dev (>= 6.5.0~),
                qt6-svg-dev (>= 6.5.0~),
-               qt6-webchannel-dev,
+               qt6-webchannel-dev (>= 6.5.0~),
                qt6-webengine-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://ghostwriter.kde.org/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ghostwriter.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ghostwriter
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ghostwriter
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ghostwriter
 
 Package: ghostwriter
-Architecture: amd64 arm64 armhf
-Depends: libqt6svg6,
-         sonnet6-plugins,
-         ${misc:Depends},
-         ${shlibs:Depends},
+Architecture: any
+Depends: libqt6svg6, sonnet6-plugins, ${misc:Depends}, ${shlibs:Depends},
 Suggests: cmark,
           discount,
           hunspell-dictionary,
