## ghostwriter 25.04.1+ds

=== debian/changelog ===
ghostwriter (25.04.1+ds-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 May 2025 06:23:33 +0100
