## ghostwriter 25.04.2+ds

=== debian/changelog ===
ghostwriter (25.04.2+ds-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 10:29:14 +0100
