## ghostwriter 25.04.3+ds

=== debian/changelog ===
ghostwriter (25.04.3+ds-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)
  * Limit build to architectures where QtWebEngine is available.

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Jul 2025 15:39:26 +0100
