## ghostwriter 25.07.90+ds

=== debian/changelog ===
ghostwriter (25.07.90+ds-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 26 Jul 2025 06:59:38 +0100

ghostwriter (25.07.80+ds-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 13 Jul 2025 10:27:29 +0100
