## ghostwriter 25.08.0+ds

=== debian/changelog ===
ghostwriter (25.08.0+ds-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 12:28:13 +0100
