=== debian/control ===
Source: ghostwriter
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdoctools-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               kf6-sonnet-dev,
               libhunspell-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-svg-dev,
               qt6-tools-dev,
               qt6-webengine-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/office/ghostwriter
Vcs-Git: https://invent.kde.org/neon/neon-packaging/ghostwriter.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/ghostwriter
Maintainer: Neon CI <neon@kde.org>

Package: ghostwriter
Architecture: any
Depends: cmark-gfm,
         libtext-multimarkdown-perl,
         pandoc,
         qt6-webengine,
         ${misc:Depends},
         ${shlibs:Depends}
Description: distraction-free text editor for Markdown
 Ghostwriter is a distraction-free text editor for Markdown featuring
 a live HTML preview as you type, theme creation, focus mode,
 fullscreen mode, live word count, and document navigation in an
 aesthetic writing environment.  It comes with the cmark-gfm Markdown
 processor built in, and can integrate with Pandoc, MultiMarkdown,
 Discount, and cmark processors if they are installed.
