=== debian/changelog ===
ghostwriter (25.08.1+ds-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 08:30:34 +0100
