## ghostwriter 25.08.1+p24.04+vstable+git20250922.0457

=== debian/changelog ===
ghostwriter (25.08.1+p24.04+vstable+git20250922.0457-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Sep 2025 04:57:49 +0000
