## ghostwriter 25.08.1+p24.04+vstable+git20251001.1131

=== debian/changelog ===
ghostwriter (25.08.1+p24.04+vstable+git20251001.1131-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 11:31:41 +0000
