## ghostwriter 25.08.2+ds

=== debian/changelog ===
ghostwriter (25.08.2+ds-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Mon, 13 Oct 2025 08:51:14 +0100
