## ghostwriter 25.08.2+p24.04+vstable+git20251011.2324

=== debian/changelog ===
ghostwriter (25.08.2+p24.04+vstable+git20251011.2324-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:24:50 +0000
