=== debian/changelog ===
ghostwriter (25.08.3+ds-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 09:12:42 +0000
