=== debian/changelog ===
ghostwriter (25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 15 Nov 2025 16:57:23 +0000
