=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	mkdir -p debian/ghostwriter/etc/apparmor.d
	cp debian/ghostwriter-apparmor debian/ghostwriter/etc/apparmor.d/usr.bin.ghostwriter
	dh_apparmor --profile-name=usr.bin.ghostwriter -pghostwriter
