## ghostwriter 25.12.0+p24.04+vunstable+git20251208.1131

=== debian/changelog ===
ghostwriter (25.12.0+p24.04+vunstable+git20251208.1131-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 11:31:14 +0000
