=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ghostwriter
 
 Package: ghostwriter
-Architecture: amd64 arm64 armhf
+Architecture: amd64 amd64v3 arm64 armhf
 Depends: libqt6svg6, sonnet6-plugins, ${misc:Depends}, ${shlibs:Depends},
 Suggests: cmark,
           discount,
