## ghostwriter 25.12.1+p24.04+vunstable+git20260201.0616

=== debian/changelog ===
ghostwriter (25.12.1+p24.04+vunstable+git20260201.0616-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:16:22 +0000
